@charset "UTF-8";
@import "base2020.css";

.media-ad-podcast-wrapper {
    display: flex;
    justify-content: center;
}

.media-ad-podcast-wrapper .media-ad {
    width: 400px;
    margin-left: 30px;
}

.media-ad-podcast-wrapper a {
    width: auto;
}

.media-ad-podcast-wrapper a {
    width: 350px;
    overflow: hidden;
}
